body   
{
    font-size: 11px;
    font-family: Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    text-align:center;
}

ul li
{
  color:#635A58;
}

a img
{
  border:none;
}

#tinymce
{
  text-align:left !important;
}

table
{
  border-spacing:0px;
}

table p
{
  padding:0;
  margin:0;
}
a
{
    color: #4b4b4d;
    text-decoration:none;
}

a:link, a:visited
{
    color: #4b4b4d;
}

a:hover
{
    color: #4b4b4d;
    text-decoration:underline;
}


p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    color:#635a58;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    margin-bottom: 0px;
}

h1
{
    font-size: 28px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 14px;
    font-weight:800;
}

h3
{
    font-size: 11px;
    font-weight:800;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/*---- colour codes -----*/
.Red
{
  border-top:7px solid #E10119;
  color:#E10119;
}

#mainMenu li.Red:hover, #mainMenu li.Red.current
{
  border-top:7px solid #E10119;
}

#mainMenu li.Red:hover a, #mainMenu li.Red.current a
{
  color:#E10119;
}

.RedFont
{
  color:#E10119 !important;
}

.Lime
{
  border-top:7px solid #97BF0D;
  color:#97BF0D !important;
}

#mainMenu li.Lime:hover, #mainMenu li.Lime.current
{
  border-top:7px solid #97BF0D ;
}

#mainMenu li.Lime:hover a, #mainMenu li.Lime.current a
{
  color: #97BF0D ;
}


.LimeFont
{
  color:#97BF0D !important;
}

.Violet
{
  border-top:7px solid #950a7d;
  color:#950a7d;
}

#mainMenu li.Violet:hover, #mainMenu li.Violet.current
{
  border-top:7px solid #950a7d;
}

#mainMenu li.Violet:hover a, #mainMenu li.Violet.current a
{
  color: #950a7d;
}

.VioletFont
{
  color:#950a7d !important;
}

.LightBlue
{
  border-top:7px solid #059ce3;
  color:#059ce3;
}

#mainMenu li.LightBlue:hover, #mainMenu li.LightBlue.current
{
  border-top:7px solid #059ce3;
}

#mainMenu li.LightBlue:hover a, #mainMenu li.LightBlue.current a
{
 color:#059ce3;
}


.LightBlueFont
{
  color:#059ce3 !important;
}

.Grey
{
  border-top:7px solid #665c5a;
  color:#665c5a;
}

#mainMenu li.Grey:hover, #mainMenu li.Grey.current
{
  border-top:7px solid #665c5a;
}

#mainMenu li.Grey:hover a, #mainMenu li.Grey.current a
{
  color:#665c5a;
}

.GreyFont
{
  color:#665c5a !important;
}

.Teal
{
  border-top:7px solid #23ad93;
  color:#23ad93;
}

#mainMenu li.Teal:hover, #mainMenu li.Teal.current
{
  border-top:7px solid #23ad93;
}

#mainMenu li.Teal:hover a, #mainMenu li.Teal.current a
{
  color: #23ad93;
}

.TealFont
{
  color:#23ad93 !important;
}


.Orange
{
  border-top:7px solid #fe9100;
  color:#fe9100;
}

#mainMenu li.Orange:hover, #mainMenu li.Orange.current
{
  border-top:7px solid #fe9100;
}

#mainMenu li.Orange:hover a, #mainMenu li.Orange.current a
{
  color: #fe9100;
}



.OrangeFont
{
  color:#fe9100 !important;
}






#mainContainer
{
    
    width:940px;
    margin:auto;
    background-color:white;
    text-align:left;
}

#mainMenu
{
   background:white url('/images/menu_slice.gif') top left repeat-x ;
   width:940px;
   margin:10px 0 25px 0;
   padding:0px;
   float:left;
   overflow:visible;
}

#mainMenu li
{
  list-style-type:none;
  display:inline;  
  float:left;
  margin-right:0px;
  padding-right:15px;
  font-size:14px;
  padding-top:9px;
  border-top:7px solid #635a58;
  
}

#mainMenu .current, #mainMenu .current
{
  
  /*border-top:7px solid #e2001a;*/
  border-right:1px solid white !important;
  padding-right:14px;
}

#mainMenu .homeOn, 
#mainMenu .home:hover {
  border-top:7px solid #E10119;
}



#mainMenu li a
{
  padding-left:5px;
  text-decoration:none;
}

#mainMenu li a:hover
{
  color:#e2001a;
  
}

#mainMenu .homeOn a
{
    color:#e2001a !important;
  
}

#footer
{
  font-size:10px;
  width:940px;
  float:left;
  margin-top:20px;
}

#footer ul
{
   margin:14px 4px 0 0;
   padding:0px;
   float:right;
   font-size:10px;
}

#footer li
{
  list-style-type:none;
  display:inline;  
  margin-left:6px;
}


#sitemap{
  color:#4B4B4D;
  margin-left:20px;
}

#sitemap ul
{
  list-style-type:none;
  font-size:15px;
  margin:0px;
  padding:0px;
}

#sitemap ul li ul{
 margin:0px;
 padding:0px;
 margin-left:25px;
 padding-left:3px;
 margin-bottom:10px;
 margin-top:5px;
 list-style-type:square;
 font-size:12px;
}

#logo
{
  float:left;
}


/* ---- featureBox0 --- */

#featureBox0
{
  width:940px;
  float:left;
  margin-bottom:10px;
}

#featureBox0 .spotImage
{
  width:655px;
  float:left;
  border-top:7px solid #e2001a;
}


#featureBox0 .spotCopy
{
  width:275px;
  background-color:#f2f0ef;
  margin-left:10px;
  float:left;
  border-top:7px solid #e2001a;
  height:325px;
  position: relative;
}


#featureBox0 .spotCopy h2
{
  margin:0;
  padding:0;
}

#featureBox0 .spotCopy h2 a
{
  font-size:36px;
  color:#e2001a;
  width:248px;
  margin-left:10px;
  margin-top:10px;
  float:left;
  line-height:40px;
}

#featureBox0 .spotCopy p
{
  font-size:14px;
  color:#635a58;
  width:248px;
  margin-left:10px;
  margin-top:10px;
  float:left;
  line-height:18px;
}

#featureBox0 .spotCopy>a
{
  vertical-align:bottom;
  background:#e2001a url('/images/redcross.gif') 255px 15px no-repeat;
  width:264px;
  position:absolute; 
  bottom: 0;
  left:0;
  color:white;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}

/* ---- featureBox1 --- */

#featureBox1
{
  width:370px;
  float:left;
  border-top:7px solid #97bf0d;
  margin-right:10px;
  margin-bottom:10px;
}

#featureBox1 .spotImage
{
  width:370px;
  float:left;
  border-top:1px solid white;
}


#featureBox1 .spotCopy
{
  width:370px;
  background-color:#f2f0ef;
  float:left;
}


#featureBox1 h2
{
  margin:0px;
  height:56px;
  padding:10px 10px 0px 10px;
  width:350px;
  background-color:#f2f0ef;  
  font-size:14px;
  color:#635a58;
}

#featureBox1 .spotCopy>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 348px 15px no-repeat;
  width:358px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}




/* ---- featureBox2 --- */

#featureBox2
{
  width:370px;
  float:left;
  border-top:7px solid #97bf0d;
  margin-right:10px;
  margin-bottom:10px;
}

#featureBox2 .spotImage
{
  width:370px;
  float:left;
  border-top:1px solid white;
}


#featureBox2 .spotCopy
{
  width:370px;
  background-color:#f2f0ef;
  float:left;
}


#featureBox2 h2
{
  margin:0px;
  height:56px;
  padding:10px 10px 0px 10px;
  width:350px;
  background-color:#f2f0ef;
  font-size:14px;
  color:#635a58;
}

#featureBox2 .spotCopy>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 348px 15px no-repeat;
  width:358px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}




/* ---- featureBox3 --- */

#featureBox3
{
  width:180px;
  float:left;
  border-top:7px solid #97bf0d;
  margin-right:10px;
}

#featureBox3 .spotImage
{
  width:180px;
  float:left;
  border-top:1px solid white;
}


#featureBox3 .spotCopy
{
  width:180px;
  background-color:#f2f0ef;
  float:left;
}


#featureBox3 h2
{
  margin:0px;
  padding:10px 10px 0px 10px;
  height:56px;
  width:160px;
  background-color:#f2f0ef;
  font-size:14px;
  color:#635a58;
}

#featureBox3 .spotCopy>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 160px 15px no-repeat;
  width:168px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}

/*--- Home feed --- */

.homeFeed
{
  width:180px;
  float:left;
  border-top:7px solid #009ee0;
  background-color:#f2f0ef;
  height:247px;
  position:relative;
}

.homeFeed h2
{
  margin:0px;
  padding:10px 10px 0px 10px;
  height:56px;
  border-bottom:1px solid #c7c3c1;
  font-size:14px;
  color:#635a58;
}

.homeFeed p
{
  float:left;
  padding:10px 10px 0 10px;
  margin:0px;
  color:#706c69;
}

.homeFeed>a
{
  margin-top:1px;
  border-top:1px solid white;
  background:#635a58 url('/images/greycross.gif') 160px 15px no-repeat;
  width:168px;
  color:white;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
  bottom:0;
  left:0;
  position:absolute;
}


/* --- Recent Publications Feed --- */
#recentPublicationsFeed
{
  width:560px;
  float:left;
  border-top:7px solid #25ae93;
  background-color:#f2f0ef;
  margin-right:10px;
}

#recentPublicationsFeed h2
{
  margin:0px;
  padding:10px 10px 0px 10px;
  background-color:#f2f0ef;
  height:56px;
  font-size:14px;
  color:#635a58;
  border-bottom:1px solid white;
}

#recentPublicationsFeed .recentPublicationsSpot
{
  width:180px;
  float:left;
  margin-right:10px;
}

#recentPublicationsFeed .last
{
  margin-right:0px;
}

#recentPublicationsFeed>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 538px 15px no-repeat;
  width:548px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}

/*---- sub navigation ------- */

.sideMenu
{
  margin:0;
  padding:0 0 50px 0;
  width:180px;
  float:left;
  background-color:#f2f1ef;
  font-size:14px;
  font-weight:800;
  color:#645e5e;
}

.sideMenu .current a
{
  color:#e10119;
}

.sideMenu p
{
  padding:10px;
  margin:0;
}

.sideMenu>li
{
  margin:0;
  width:180px;
  list-style-type:none;
  
  padding:0;
}

.sideMenu li
{
  list-style-type:none;
}

.sideMenu a
{
  
}

.sideMenu li ul
{
  border-top:1px solid #c5c4c2;
  margin:37px 0 0px 0;
  padding:0;
  width:180px;
  float:left;
}


.sideMenu li ul li
{
  padding:8px 10px 0 10px;
  line-height:18px;
}

/*--- level 1 --- */

#level1Content>img
{

}

#level1Content
{
  width:750px;
  float:left;
  margin-left:10px;
}

#level1Content #column1
{
  float:left;
  width:465px;
  margin-right:10px;
}

#level2Content #column1
{
  width:440px;
  float:left;
}

#level1Content #column1 h1
{
  width:465px;
  float:left;
  padding:5px 0 10px 0;
  margin:10px 0 0 0;
}



#level1Content #column1 p
{
  width:400px;
}

#level1Content #column1 ul
{
  margin:0px;
  padding:0 0 0 15px;
  list-style-type:square;
  width:400px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#level1Content #column1 ol
{
  margin:0px;
  padding:0 0 0 25px;
  width:400px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#level1Content #column1 ul li
{
  margin-bottom:8px;
}

#level1Content #column2
{
  width:275px;
  float:left;
}

#level1Spots .spot
{
  width:275px;
  float:left;
  margin-top:10px;
}


#level1Spots .spot h2
{
  margin:0px;
  height:56px;
  padding:10px 10px 0px 10px;
  width:255px;
  background-color:#f2f0ef;  
  font-size:14px;
  color:#635a58;
}

#level1Spots .spot .spotCopy>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 253px 15px no-repeat;
  width:263px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}


/*--- level2 ----*/

#level2Content #column1>img
{
  float:left;
}

#level2Content #column1 h1
{
  width:560px;
  float:left;
  padding:5px 0 10px 0;
  margin:10px 0 0 0;
}

#level2Content
{
  width:750px;
  float:left;
  margin-left:10px;
}

#level2Content #column1
{
  float:left;
  width:560px;
  margin-right:10px;
}


#level2Content #column1 p
{
  width:500px;
  float:left;
}

#level2Content #column1 ul
{
  margin:0px;
  padding:0 0 0 15px;
  list-style-type:square;
  width:400px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#level2Content #column1 ol
{
  margin:0px;
  padding:0 0 0 25px;
  width:400px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#level2Content #column1 ul li
{
  margin-bottom:8px;
}

#level2Content #column2
{
  width:180px;
  float:left;
}


#level2Spots .spot
{
  width:180px;
  float:left;
  margin-bottom:10px;
}


#level2Spots .spot h2
{
  margin:0px;
  height:56px;
  padding:10px 10px 0px 10px;
  width:160px;
  background-color:#f2f0ef;  
  font-size:14px;
  color:#635a58;
}

#level2Spots .spot .spotCopy>a
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 160px 15px no-repeat;
  width:168px;
  color:white;
  float:left;
  font-size:14px;
  padding:9px 0 9px 12px;
  text-decoration:none;
}


/*--- News Index Content --- */


#newsIndexContent
{
  width:750px;
  float:left;
  margin-left:10px;
}


#newsIndexContent>img
{
  float:left;
}

#newsIndexContent #column1
{
  float:left;
  width:560px;
  margin-right:10px;
}


#newsIndexContent #column1 h1
{
  width:560px;
  float:left;
  padding:5px 0 0px 0;
  margin:10px 0 0 0;
}


#newsIndexContent#column1 p
{
  width:500px;
}

#newsIndexContent #column1 ul
{
  margin:0px;
  padding:0 0 0 15px;
  list-style-type:square;
  width:500px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#newsIndexContent #column1 ol
{
  margin:0px;
  padding:0 0 0 25px;
  width:500px;
  float:left;
  font-size:14px;
  color:#635a58;
}

#newsIndexContent #column1 ul li
{
  margin-bottom:8px;
}

#newsIndexContent #column2
{
  width:180px;
  float:left;
}


/*--- board members ---*/
.boardMember
{
  float:left;
  width:560px;
  margin-bottom:25px;
  color:#5d5d5d;
}

.boardMember img
{
  width:85px;
  float:left;
}

.boardMember h2
{
  margin-top:0px;
  padding-top:0px;
  margin-bottom:3px;
  width:440px;
  float:left;
  margin-left:12px;  
  font-size:16px
}

.boardMember p
{
  margin-top:0px;
  width:440px !important;
  float:left;
  margin-left:12px;
  font-size:12px
}


/*--- related links ---*/

.relatedLinks
{
  width:180px;
  border-top:7px solid #e2001a; 
  height:238px;
  position:relative;
  background-color:#f2f0ef; 
  margin-bottom:10px;
}

.relatedLinks  h2
{
  margin:0px;
  height:56px;
  padding:10px 10px 0px 10px;
  width:160px;
  background-color:#f2f0ef;  
  font-size:14px;
  color:#635a58;
  border-bottom:1px solid #c5c4c2;
}

.relatedLinks  .relatedLinksList a
{
  padding:10px 10px 0 10px;
  width:160px;
  font-size:13px;
  color:#6e6a67;
  float:left;
}




.relatedLinksMainLink
{
  margin-top:1px;
  background:#635a58 url('/images/greycross.gif') 162px 15px no-repeat;
  width:168px;
  color:white !important;
  float:left;
  font-size:14px;
  font-weight:800;
  padding:9px 0 9px 12px;
  text-decoration:none;
  bottom:0;
  left:0;
  position:absolute;
}



#newsIndex
{
  border-top:1px solid #c7c3c2;
  float:left;
  width:560px;
  
}
.newsListing
{
  margin-top:10px;
  margin-bottom:25px;
  float:left;
  width:560px;
  
}

.newsMonthNav, .newsTagNav
{
  width:180px;
  float:left;
  margin-top:10px;
  background-color:#f2f1ef;
}


.newsMonthNav h3, .newsTagNav h3
{
  color:#645a59;
  padding-left:10px;
  width:170px;
  height:37px;
  border-bottom:1px solid #c7c3c2;
}

.newsMonthNav ul, .newsTagNav ul
{
  padding-left:30px;
}

.newsMonthNav ul li, .newsTagNav ul li
{
  list-style-type:square;
}


.newsListing>a
{
  width:180px;
  float:left;
  margin-right:10px;
}

.newsListingContent 
{
  width:340px;
  float:left;
  color:#5b5351;
}

.newsListing .wide
{
  width:540px;
}

.newsListingContent h2
{
  margin:0;
  padding:0;
  color:#5b5351;
  font-size:16px;
}

.newsListingContent h2 a
{
  line-height:22px !important;
  margin-bottom:5px;
  float:left;
}

.newsListingContent p
{
  margin:0 0 5px 0;
  padding:0;
  font-size:12px !important;
 
}

.newsListingContent p a
{
   text-decoration:none;
}


#column1 p
{
  font-size:14px;
}

#backToArticles{
  font-size:14px;
  font-weight:800;
}

#forwardNext
{
  font-weight:800;
  color:#bebab8;
  background: url('../images/previousNextBG.gif') 62px 0 no-repeat;
}

#forwardNext a
{
  color:#635b58;
  text-decoration:none;
}

.xsltsearch_title
{
  font-size:14px;
  font-weight:800;
}

#xsltsearch_navigation
{
  padding-top:10px;
  margin-top:15px;
  border-top:1px solid #635A58;
}

#xsltsearch_summary
{
  padding-bottom:10px;
  margin-bottom:15px;
  border-bottom:1px solid #635A58;
}

.xsltsearch_result
{
  padding-bottom:2px;
  padding-top:2px;
}

.xsltsearch_result_title a
{
  text-decoration:underline;
}

.searchBox
{
  width:180px;
  float:right;
  border:1px solid #d1cdce;
  margin-top:34px;
}

.searchBox .searchBtn
{
  float:left;
}

.searchTxtBox
{
  padding-left:2px;
  border:none;
  height:28px;
  float:left;
  color:#b1adac;
}

#topRightMiniNav
{
  list-style-type:none;
  float:right;
}

#topRightMiniNav li
{
  display:inline;
  padding-right:7px;
  padding-left:11px;
  background:url('/images/topNavDivider.gif') top right no-repeat;
}

#topRightMiniNav .last
{
  padding-right:0;
  background:none;
}

#headerRightColumn
{
  float:right;
  width:500px;
}



#focusOnBox0 .spotCopy
{
  width:160px;
  float:left;
  margin-left:20px;
}


#focusOnBox0
{
  border-top:1px solid #d0cecf;
  padding-top:10px;
  margin-top:20px;
  margin-bottom:10px;
}

#focusOnBox0 .spotImage
{
  width:560px;
  float:left;
  border-top:7px solid #24ae94;
}

#focusOnBox1 h2, #focusOnBox2 h2
{
  display:none;
}


#focusOnBox1, #focusOnBox2
{
  width:370px;
  float:left;
  border-top:7px solid #24ae94;
}

#focusOnBox1
{
  margin-right:10px;
}

.findUs
{
  width:165px !important;
  float:right !important;
  
}

.findUs p
{ 
  width:165px;
}

.findUs h3{
 color: #FE9100;
 font-size:14px;
}


.contourFieldSet , .contourNavigation, .contactform 
{
  float:left;
  clear:none;
  width:500px;
  padding-bottom:0px;
  border:none;
}

.contourFieldSet .fieldLabel
{
  color:#635A58;
  font-size:11px;
  padding-top:10px;
}

.fieldLabel
{
  width:350px !important;
}

#contour
{
  width:450px;
  float:left;
  font-size:11px;
}

.contourFieldSet .fieldLabel,.contourFieldSet .text
{
  float:left;
  clear:none;
  width:450px;
}

.contourField input
{
 background-color:#f2f1ef !important;
}

.contourField select
{
  width:300px;
  float:left;
}

.contourPageName
,legend{
  
  display:none;
}

select
{
  width:460px;
}

.checkbox .checkbox
{
  padding-left:0px !important;
  float:left;
}

.checkbox>label
{
  float:right !important;
  font-size:11px  !important;
  font-weight:normal !important;
  margin-right:35px !important;
  width:435px  !important;
  margin-top:2px !important;
}

.contourValidationSummary ul
{
  padding-left:20px !important;
}


.contourValidationSummary ul li 
{
  color:#8A1F11;
}

.contourSubmit
{
    float:left;
    background-color:white;
    border:1px solid #cccccc;
    margin-left:12px;
}
.contactAddress 
{
  margin-top:23px;
}

.contactAddress p
{
  font-size:14px !important;
  margin-left:10px;
}

.contactHeader 
{
  border-bottom:1px solid #cdcbcc;
  padding-bottom:20px;
}

legend
{
  display:none !important;
}

#contour.emailsignup
{
  width:300px !important;
  float:left;
  margin-left:20px;
  padding-top:0px;
}

#formCopy
{
  width:152px !important;
  float:left;
  margin-top:26px;
}


.contourMessageOnSubmit
{
  
  width:200px !important;
  float:left;
  margin-left:100px;
  padding-top:20px;
  text-align:center;
  
  font-weight:800;
}

.videoContent{
  width:265px;
  float:right;
}


.videoContent a{
  text-decoration:underline;
}

.videoContent h2{
  font-size:16px;
  color:#625a58;
  margin-top:0px;
  padding-top:0px;
}

.interactiveHub #column1 .videoContent p{
  width:100% !important;
  font-size:12px;
}

.mediaContainer .youtubeVideo

{
  float:left;
  width:275px;
  height:227px;
}

.interactiveHub #column1, .interactiveHub #column1 h1
{
  width:561px !important;
}

.mediaContainer
{
  margin-top:20px;
}

.emailTextBox input
{
  width: 300px !important;
  padding: 5px;
  margin: 0.5em 0;
  border: 1px solid #BBB;
  background-color: #F2F1EF !important;
}

.emailDropdown select
{
  width: 300px;
  float: left;
  margin: 0.5em 0;
  border: 1px solid #BBB;
}

.emailTextBox label, .emailDropdown label
{
  color: #635A58;
  font-size: 11px;
  padding-top: 10px;  
  font-weight: bold;
display: block;
width: 200px;
float: left;
clear: left;
}


.lmumbsubmit{
margin-right: 10px;
padding: 2px 10px;
float: left;
background-color: white;
border: 1px solid #CCC;
}

#emailForm
{
  width:300px;
  margin-left:20px;
  margin-top:15px;
  float:left;
}

.emailValidationSummary ul li
{
  color:#8A1F11;
}

#emailForm p
{
  width:300px !important;
}


#educationOther, #interestOther
{
  display:none;
  float: left;
clear: none;
width: 450px;
  color: #635A58;
font-size: 11px;
padding-top: 10px;
}

.educationOtherOn, .interestOtherOn
{
  display:block !important;
  float: left;
clear: none;
width: 450px;
  color: #635A58;
font-size: 11px;
padding-top: 10px;
}

 div.registerevent 
{
  padding:5px 50px 25px 50px !important;
  margin:0 !important;
  border-top:1px solid #635A58 !important;
}

.registerevent  h4
{
  padding:0 !important
  margin:0 !important;
}

.contourFieldSet
{
  margin:0 !important;
  padding:0 !important;
}

.contourSubmit
{
  margin-left:0px !important;
}

#ContentPlaceHolderDefault_content_RenderForm_9_validationsummary
{
  padding-top:10px;
}

.homepageRefreshPanel{ display: none; }
























































































































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
